Subject: RE: Lack of development feature ....
From: "Dave Korn" <[email-masked]>
To: "'Cygwin Mailing List'" <[email-masked]>
Date: Fri, 27 Aug 2004 17:14:51 +0100

> -----Original Message-----
> From: boxforsr
> Sent: 27 August 2004 16:49
> To: Dave Korn
> Cc: Cygwin Mailing List
> Subject: Re: Lack of development feature ....
> 
> ehmm.... excuse me ms. I'm newbie .... really sorry won't do 
> that again..

Heh, cool :)

> No listen ma shoutin' now...
> ______________________________________________________________
> ______________
> __
>       LOAD_IGNORE_CODE_AUTHZ_LEVEL 

> !!!!!!(shoutin')
> 
> Read uptadatee WinSDK...
> Wanna more lacks?I can....show Ya....

  That's not what you said last time!  You said

> > > Where is "LOAD_IGNORE_AUTHZ_LEVEL"  in winbase.h???

  No wonder I couldn't find it at google!

>       Windows 2000/NT, Windows Me/98/95:  This value is not supported

  So, it only exists on XP and 2k3.  So the answer must be that the w32api
package hasn't been updated to the latest platform SDK yet.

    cheers, 
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/